/*
*GENERAL
*/

*{
    margin:0;
    padding:0;
    font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}

li{
    list-style-type:none;
}

a{
    color:inherit;
    text-decoration:none;
}

a img{
    border:none;
}

.clearfix:after { 
    content:""; 
    display:block; 
    clear:both; 
    height:0; 
}

.centerLayout{
    width:980px;
    margin:0 auto;
    position:relative;
}

.cf:after { content:" "; display:block; clear:both; height:0; }

.cf{
    *zoom: 1;  /* IE7以下 */
}

.clearfix{
    clear:both;
}

.test{
    /*display:none!important;*/
}

/*
*
*/

body{
}

#header{
    background-color:#fff;
    width:100%;
    height:80px;
}

#header ol{
    height:40px;
    display: block;
    float: right;
}

#header ol li {
    float: left;
    margin-left: 18px;
    background-color: #2874C7;
    padding: 5px;
    border-radius: 5px;
    margin-top:20px;
}

#header li a {
    font-size: 90%;
    display: block;
    padding: 5px 10px 5px 40px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

#tsuhan a {
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/shopping.png") 0 center no-repeat;
}

#contact a {
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/contact.png") 0 center no-repeat;
}

#contactWrap{
    position:absolute;
    right:5px;
    top:0px;
}

.goal{
}

.goalTable{
    margin:0 auto;
}

.goalTable img{
    height:100px;
}

#box0{
    
}

.anchorSpot{
    margin-top:50px;
    border-bottom:1px solid #eee;
    padding:0px!important;
}

.anchorSpot span{
    font-size:30px;
    font-weight:bold;
    color:#3C3C3C;
    position: relative;
    top: -16px;
    left:10px;
}

#detail:before{
    content: "";
    display:inline-block;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/documentBig.png');
    background-repeat:no-repeat;
    background-position:center;
    width:60px;
    height:60px;
    background-color:#3C3C3C;
    border-radius:100px;
}

#threeWay:before{
    content: "";
    display:inline-block;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/yen.png');
    background-repeat:no-repeat;
    background-position:center;
    width:60px;
    height:60px;
    background-color:#3C3C3C;
    border-radius:100px;
}

#DLList:before{
    content: "";
    display:inline-block;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/DLBig.png');
    background-repeat:no-repeat;
    background-position:center;
    width:60px;
    height:60px;
    background-color:#3C3C3C;
    border-radius:100px;
}

.eachWayBuntton{
    padding:5px;
    display:inline-block;
    color:#333;
    border-radius:5px;
    margin:5px;
    text-align:right;
}

.dvdin3way{
    background-color:#FFC458;
}

.dlin3way{
    font-size:13px;
    text-align: right;
    color:#333;
    background-color:#fff;
    display:block;
    margin: 0;
    padding: 0px;
}

#movie:before{
    content: "";
    display:inline-block;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/playBig.png');
    background-repeat:no-repeat;
    background-position:center;
    width:60px;
    height:60px;
    background-color:#3C3C3C;
    border-radius:100px;
}

#dialogue:before{
    content: "";
    display:inline-block;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/dialogueBig.png');
    background-repeat:no-repeat;
    background-position:center;
    width:60px;
    height:60px;
    background-color:#3C3C3C;
    border-radius:100px;
}

#threeWayToPurchase{
    margin:30px auto;
    margin-bottom: 0;
    width:100%;
    border-collapse: collapse;
}

.eachDiscTitle{
    display:inline;
    font-size:25px;
}

/*
*BOX1
*/

#box1Wrapper{
    background: url(http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/headerBG.png) 0px 0px repeat-x fixed;
}

#box1{
}

#box1 h1{
    font-weight:normal;
    padding:10px;
    padding-left:120px;
    height:80px;
    border-radius:5px;
    margin-top:18px;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/whiteBG.png');
    position:relative;
}

#box1 h1 img{
    width:90px;
    position:absolute;
    left:10px;
    top:5px;
}

#box1 p{
    font-weight:bold;
    font-size:25px;
    padding:10px;
}

#priceTable{
    border-collapse: collapse;
    border-radius:5px;
    margin-top:25px;
    margin-left:64px;
    overflow:hidden;
    font-size:14px;
}

#priceTable th{
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/blackBG.png');
    border-bottom:1px dotted #fff;
    color: #fff;
}

#priceTable td{
    border-bottom:1px dotted #222;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/whiteBG.png');
}

#priceTable th,td{
    padding:5px;
}

/*
*fixedBar
*/

#fixedBar{
    padding:10px 0;
    width:100%;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/greyBG.png');
    position:relative;
    z-index:1;
}

#fixedBar ol{
    position:relative;
    float:right;
}

.nav{
    background-color:#2874C7;
    border-radius:5px;
    margin-right:10px;
    padding:5px;
    float:left;
}

.nav:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.nav a {
    font-size: 90%;
    display: block;
    padding: 5px 10px 5px 40px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

#navDocument a{
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/document.png") 0 center no-repeat;
}

#navPlay a{
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/play.png") 0 center no-repeat;
}

#navDialogue a{
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/dialogue.png") 0 center no-repeat;
}

#navPurchase a{
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/shopping.png") 0 center no-repeat;
}

#navDL a{
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/DL.png") 0 center no-repeat;
}

#navContact a{
    background: url("http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/contact.png") 0 center no-repeat;
}

/*
*BOX2
*/

#box4{
}

#box4 h1{
    font-size:25px;
    padding:10px;
}

#eachMiddleIndexLink {
    margin:10px 0;
    text-align: center;
}

#eachMiddleIndexLink a{
    padding:5px;
    background-color: #FFE38C;
    border: 1px solid #E8BF3A;
    color: #282828;
    border-radius:5px;
    margin:5px;
    display:inline-block;
}

.detailTXT1{
    padding:18px;
    background-color:#fff;
    margin:20px 0;
background-color: #FEFFF5;
border: 3px solid #FFEA99;
border-radius: 10px;
    font-size:22px!important;
    font-weight:normal!important;
}

.detailTXT2{
    padding:18px;
    background-color:#fff;
    margin:20px 0;
background-color: #FCFBF2;
border: 3px solid #B63939;
border-radius: 10px;
    font-size:22px!important;
    font-weight:normal!important;
}

#strongPoint{
    padding: 10px;
    font-size: 25px;
    background-color: #FFF;
    margin: 20px 0;
    font-weight: bold;
}

#priceTable{
    
}

.column1{
    width:5%;
}

.column2{
    width:47%;
}

.column3{
    width:15%;
}

.column4{
    width:33%;
}

.innnerDetailTable td{
    border-bottom:1px dotted #D8C6AE;
}

.individualDVD{
    width:95%;
    border-collapse: collapse;
    margin:20px auto;
}

.individualDVD th,td{
    padding:10px;
    position:relative;
}

.individualDVD th{
    background-color:#2A528F;
    color:#fff;
    border-radius:5px 5px 0 0;
    position:relative;
}

.recommended{
    position: absolute;
    top: 4px;
    left: -40px;
    padding: 3px;
    border-radius: 5px;
    background-color: #FFEF4F;
    border: 1px solid #CDAE5E;
    color: #444;
    font-size: 10px;
}

.addUnit{
    border: 1px solid #EAB920;
    background-color: #FFCE33;
    color: #383838;
    width:300px;
    margin:10px auto!important;
}

.individualDVD th span{
    font-size:25px;
    font-weight:bold;
    display:blok;
    padding:3px 10px;
    margin:3px;
    position:absolute;
    background-color:#173C74;
    border-radius:10px;
    left:0;
    top:0;
}

.individualDVD td{
    background-color:#F5E3CB;
}

.selectMethod{
    padding:5px;
    border-radius:5px;
    margin:5px;
    font-size:12px;
    font-weight:normal;
}

.middleIndex{
    font-weight:bold;
    font-size:15px;
}

.contentsIndex{
    text-align: center;
    background-color: #F24040;
    color: #FFF;
    padding: 5px;
    display: inline-block;
    width: 20px;
    border-radius: 50px;
    height: 20px;
    margin:10px;
}

.purchaceAsDVD{
    background-color:#FFC200;
    color:#000;
}

.purchaceAsDL{
    background-color:#FFF;
    color:#000;
}


.lastTd td{
    width:100%;
    background-color:#DFDFDF;
    border-radius:0 0 5px 5px;
}

.tableodd td{
    background-color:#FAF2E5;
}

.individualExp{
    background-color:#2B62A8!important;
    color:#fff;
}

.lightBoxImg{
    width:200px;
    padding:5px;
    border-radius:5px;
    background-color:#333;
}

#strongPoint li{
    padding:5px;
    border-bottom:1px dotted #FF5A5A;
}

#cooperation{
    width:100%;
    border-collapse: collapse;
    border-radius:5px;
    overflow:hidden;
}

#cooperation th{
    background-color:#474747;
    border-bottom:1px dotted #fff;
    color: #fff;
}

#cooperation td{
    border-bottom:1px dotted #222;
    background-color:#FFF9D7;
}

#cooperation th,td{
    padding:10px;
}

.firstTXT{
    font-size:50px;
    color:#222;
    font-weight:bold;
    padding:0 5px;
}
.firstTXT:before{
    /*content: "“";*/
    font-weight:bold;
    font-size:50px;
    font-family: 'Trebuchet MS';
}

.strongTXT{
    font-weight:bold;
    text-decoration: underline;
}

/*
*BOX4
*/

#box4{
}

.addedCheck{
    position:absolute;
    top:1px;
    left:5px;
}

.product_id{
    padding:2px 8px;
    font-size:12px;
    border-radius: 5px;
    margin: 0 10px;
    display: inline-block;
    cursor: pointer;
}

.removeCart{
    position:relative;
    padding-left:30px;
}

.addChap{
    background-color: #56CBAC;
    color: #fff;
    border: 1px solid #2AA39A;
}

.int_j{
    padding:10px;
    border-radius:5px;
    background-color:#525252;
    color:#fff;
}

.int_w{
    padding:10px;
    line-height:1.5em;
}

.eachDialogue{
    padding:5px;
    background-color:#EFF9FF;
    margin:20px 0;
    border-radius:5px;
}

#cartStatas{
    float:right;
    padding:5px 10px;
    display:none;
    margin:10px;
    border-radius:5px;
    background-image:url('http://www.jlc-download.com/user_data/packages/default/img/LP/pre_chapter_movie/yellowBG.png');
}

#cartPropertie{
    float:left;
}

#linkToCart{
    display:block;
    float:right;
    border-radius:5px;
    padding:10px;
    background-color:#B63939;
    color:#fff;
}